* {
  padding: 0;
  margin: 0 auto;  
}
body{
    width: 90%;
    background-color: aqua;
}
img{
    width: 100%;
    height: 400px;
}
.img_basica{
    border-radius: 25%;
}
h3
{
    font-size: 28px;
    text-align: center;
}
h2{
    text-align: center;
}
.parrafo_1{
    text-align: center;
}
.whasatapp{
    position: fixed;
    top: 85%;
    left: 75%;
}

.caja2{
    display: grid;
     grid-template-columns: 1fr ;
     grid-template-rows: 500px;
     gap: 8px;
    } 
    /* Tablets */
@media (min-width: 768px) {
  body {
    background-color: lightgreen;


  }
  .caja2 {
    grid-template-columns: 1fr 1fr;
  }
}

/* Desktop */
@media (min-width: 1024px) {
  body {
    background-color: lightcoral;

  }
 .caja2{
    grid-template-columns: 1fr 1fr 1fr;
 } 
}